# po4a.conf generated by pelican-po4a; do not modify

[po4a_langs] en
[po4a_paths] po/pelican-website.pot $lang:po/$lang.po

[options] --master-language de --master-charset utf-8
[options] --package-name "Teckids e.V." --copyright-holder "Teckids e.V."
[options] --keep-translations

[po4a_alias:markdown] text opt:"-o markdown"

[type:markdown] content/posts/de/2021-08-15_ga-bericht.md $lang:content/posts/$lang/2021-08-15_ga-bericht.md
[type:markdown] content/pages/de/kleingedrucktes/agb_freizeiten.md $lang:content/pages/$lang/kleingedrucktes/agb_freizeiten.md
[type:markdown] content/pages/de/verein/handreichungen.md $lang:content/pages/$lang/verein/handreichungen.md
[type:markdown] content/pages/de/kleingedrucktes/impressum.md $lang:content/pages/$lang/kleingedrucktes/impressum.md
[type:markdown] content/pages/de/kleingedrucktes/kontakt.md $lang:content/pages/$lang/kleingedrucktes/kontakt.md
[type:markdown] content/pages/de/mitmachen/mitgliedschaft.md $lang:content/pages/$lang/mitmachen/mitgliedschaft.md
[type:markdown] content/pages/de/mitmachen/mitmachen.md $lang:content/pages/$lang/mitmachen/mitmachen.md
[type:markdown] content/pages/de/kleingedrucktes/newsletter.md $lang:content/pages/$lang/kleingedrucktes/newsletter.md
[type:markdown] content/pages/de/kleingedrucktes/nutzungsbedingungen_datenschutz.md $lang:content/pages/$lang/kleingedrucktes/nutzungsbedingungen_datenschutz.md
[type:markdown] content/pages/de/verein/paedagogisches_leitbild.md $lang:content/pages/$lang/verein/paedagogisches_leitbild.md
[type:markdown] content/pages/de/mitmachen/partizipation.md $lang:content/pages/$lang/mitmachen/partizipation.md
[type:markdown] content/pages/de/verein/projekte.md $lang:content/pages/$lang/verein/projekte.md
[type:markdown] content/pages/de/spenden/spenden.md $lang:content/pages/$lang/spenden/spenden.md
[type:markdown] content/pages/de/verein/unterstuetzen.md $lang:content/pages/$lang/verein/unterstuetzen.md
[type:markdown] content/pages/de/verein/verein.md $lang:content/pages/$lang/verein/verein.md
[type:markdown] content/pages/de/verein/ziele.md $lang:content/pages/$lang/verein/ziele.md
[type:xhtml] content/posts/de/2021-01-27_teckids-beim-rc3.html $lang:content/posts/$lang/2021-01-27_teckids-beim-rc3.html
[type:xhtml] content/posts/de/2019-05-07_chemnitzer-linuxtage-2019.html $lang:content/posts/$lang/2019-05-07_chemnitzer-linuxtage-2019.html
[type:xhtml] content/posts/de/2019-05-07_grazer-linuxtage-2019.html $lang:content/posts/$lang/2019-05-07_grazer-linuxtage-2019.html
[type:xhtml] content/posts/de/2019-03-04_dienstausfall-vom-2-bis-4-maerz.html $lang:content/posts/$lang/2019-03-04_dienstausfall-vom-2-bis-4-maerz.html
[type:xhtml] content/posts/de/2018-05-02_ergebnisse-schuelerumfrage-nutzung-sozialer-medien-2018.html $lang:content/posts/$lang/2018-05-02_ergebnisse-schuelerumfrage-nutzung-sozialer-medien-2018.html
[type:xhtml] content/posts/de/2018-01-28_comic-zum-thema-schutzranzen.html $lang:content/posts/$lang/2018-01-28_comic-zum-thema-schutzranzen.html
[type:xhtml] content/posts/de/2018-01-08_schulerumfrage-wie-und-warum-benutzt-ihr-soziale-netzwerke.html $lang:content/posts/$lang/2018-01-08_schulerumfrage-wie-und-warum-benutzt-ihr-soziale-netzwerke.html
[type:xhtml] content/posts/de/2017-11-07_umzug-unserer-infrastruktur-beendet.html $lang:content/posts/$lang/2017-11-07_umzug-unserer-infrastruktur-beendet.html
[type:xhtml] content/posts/de/2017-09-27_eigener-sache-spenden-voting-der-ing-diba.html $lang:content/posts/$lang/2017-09-27_eigener-sache-spenden-voting-der-ing-diba.html
[type:xhtml] content/posts/de/2017-09-04_neue-website.html $lang:content/posts/$lang/2017-09-04_neue-website.html
[type:xhtml] content/posts/de/2017-03-23_ziele-des-vereins-teckids-ev.html $lang:content/posts/$lang/2017-03-23_ziele-des-vereins-teckids-ev.html
[type:xhtml] content/posts/de/2016-07-15_datenschutzwarnung-pokemon-go.html $lang:content/posts/$lang/2016-07-15_datenschutzwarnung-pokemon-go.html
[type:xhtml] content/posts/de/2016-01-29_neue-bankverbindung.html $lang:content/posts/$lang/2016-01-29_neue-bankverbindung.html
[type:xhtml] content/posts/de/2015-05-18_nehmt-euch-zwei-minuten-zum-abstimmen.html $lang:content/posts/$lang/2015-05-18_nehmt-euch-zwei-minuten-zum-abstimmen.html
[type:xhtml] content/posts/de/2015-04-01_teckids-bei-oss-schulen-zurich.html $lang:content/posts/$lang/2015-04-01_teckids-bei-oss-schulen-zurich.html
[type:xhtml] content/posts/de/2014-12-16_teckids-sucht-hardware-spende.html $lang:content/posts/$lang/2014-12-16_teckids-sucht-hardware-spende.html
[type:xhtml] content/posts/de/2014-09-24_wir-sind-ev.html $lang:content/posts/$lang/2014-09-24_wir-sind-ev.html
[type:xhtml] content/posts/de/2014-09-21_zwei-neue-unterstutzer-oreilly-und-adhs-norderstedt.html $lang:content/posts/$lang/2014-09-21_zwei-neue-unterstutzer-oreilly-und-adhs-norderstedt.html
[type:xhtml] content/posts/de/2014-06-14_langer-tisch-2014-wuppertal.html $lang:content/posts/$lang/2014-06-14_langer-tisch-2014-wuppertal.html
[type:xhtml] content/posts/de/2014-05-25_freedroidz-auf-der-absolut-steinchen-2014.html $lang:content/posts/$lang/2014-05-25_freedroidz-auf-der-absolut-steinchen-2014.html
[type:xhtml] content/posts/de/2014-05-16_besucht-uns-auf-der-absolut-steinchen-2014.html $lang:content/posts/$lang/2014-05-16_besucht-uns-auf-der-absolut-steinchen-2014.html
[type:xhtml] content/posts/de/2014-02-21_pressemitteilung-wem-vertraust-du-was-die-whatsapp-ubernahme-durch-facebook-fur-jugendliche-und-eltern-bedeutet.html $lang:content/posts/$lang/2014-02-21_pressemitteilung-wem-vertraust-du-was-die-whatsapp-ubernahme-durch-facebook-fur-jugendliche-und-eltern-bedeutet.html
[type:xhtml] content/posts/de/2014-01-08_cebit-jugendliche-sind-keine-zielgruppe-der-it.html $lang:content/posts/$lang/2014-01-08_cebit-jugendliche-sind-keine-zielgruppe-der-it.html
[type:xhtml] content/posts/de/2013-12-23_assembly-des-teckids-ev-beim-30c3-hamburg.html $lang:content/posts/$lang/2013-12-23_assembly-des-teckids-ev-beim-30c3-hamburg.html
[type:xhtml] content/pages/de/index.html $lang:content/pages/$lang/index.html
